CLiteralCodes.h File Reference
`#include <polybori/pbori_defs.h>`

Go to the source code of this file.

## Classes

class | polybori::CLiteralCodes
| This template class defines enumerative codes for the string literals defined by the CStringLiterals class. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-07-04

This file contains a class for codes representing string literals.

Copyright:
  (c) 2006 by The PolyBoRi Team